Redmine - Defect #38233

Broken spelling in context menus
2023-02-01 19:05 - Christoffer Rumohr

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues list Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 5.0.4
Description

Due to r21346 the context menu looks like this now:
https://www.redmine.org/projects/redmine/repository/svn/revisions/21346

context_menu_broken_spelling.png
The first letter of German nouns are always capitalised.

Related issues:

Related to Redmine - Feature #31278: Change Delete button name to Delete issue Closed
Is duplicate of Redmine - Defect #37072: Capitalization issue for object name... Closed
History

#1 - 2023-02-17 08:53 - Bernhard Rohloff
- Related to Feature #31278: Change Delete button name to Delete issue added

#2 - 2024-11-15 08:34 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Fixed in #37072.

#3 - 2024-11-15 08:34 - Go MAEDA

- Is duplicate of Defect #37072: Capitalization issue for object names in 118n keys: button_save_object, button_edit _object, and button_delete_object

added
